@import url('https://fonts.googleapis.com/css?family=Arimo:400,700');
/*@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');*/
/*@import url('https://fonts.googleapis.com/css?family=Kurale');*/
 @import url('https://fonts.googleapis.com/css?family=Varela+Round');
html,body
{
	font-family: 'Arimo', sans-serif;
	height: 100%;
}
.navbar
{
	background-color: rgba(0,0,0,0);
}
.navbar .navbar-brand img
{
	height: 40px;
}
.navbar .navbar-brand img:nth-child(2)
{
	display: none;
}
.navbar .navbar-brand img:nth-child(1)
{
	display: block;
}
.navbar-nav li a
{
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	text-transform: capitalize;
}
.navbar-nav li a:hover,
.navbar-nav li.active a
{
	color: #ffc92a;
}
.navbar-nav li.active a.btn
{
	color: #140f00;
}
.topNav
{
	box-shadow: 3px 0px 3px 1px rgba(0,0,0,0.1);
	background-color: #fff;
}
.topNav .navbar-brand img:nth-child(1)
{
	display: none;
}
.topNav .navbar-brand img:nth-child(2)
{
	display: block;
}
.topNav li a
{
	color: #222;
}
.btn-yellow
{
	padding: 0px 30px!important;
	font-size: 15px;
	line-height: 40px;
	border-radius: 20px;
	background-color: #ffc92a;
	color: #140f00;
	border-color: #ffc92a;
}
.btn-yellow:hover
{
	color: #ffc92a;
	background-color: #fff;
}
.btn-lev
{
	padding: 0px 30px!important;
	font-size: 15px;
	line-height: 40px;
	border-radius: 20px;
	background-color: #280526;
	color: #fff;
	border-color: #280526;
}
.btn-lev:hover
{
	color: #280526;
	background-color: #fff;
}
.banner
{
	background-image:url(../images/home_banner.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: calc(100% - 100px);
	padding-top: 12%;
}
.banner .caption
{
	width: 40%;
}
.banner .caption h1
{
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	padding: 0px;
	margin: 0 0 15px;
	text-transform: uppercase;
}
.banner .caption h2,
.banner .caption h3
{
	font-size: 15px;
	color: #fff;
	margin: 0 0 20px;
}
.cl
{
	height: 100px;
	background-color: #280526;
	line-height: 100px;
	text-align: center;
	color: #fff;
}
.cl img
{
	height: 55px;	
	max-width: 100%;
}
.cl .col:last-child
{
	font-size: 18px;
	padding-top: 25px;
	line-height: 20px;
}
section
{
	padding: 30px 0px;
}
.title
{
	font-family: 'Varela Round', serif;
	font-size: 24px;
	line-height: 30px;
	margin: 15px 0 40px;
	padding: 0px;
	font-weight: 700;
	color: #540550;
	text-transform:  capitalize;
}
.ser .col-xl-4
{
	padding-bottom: 30px;
}
.ser .tile
{
	text-align: center;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 2px rgba(0,108,255,.1);
	height: 100%;
	transition: ease-in-out .3s;
}
.ser .tile:hover
{
	box-shadow: 0px 0px 20px 5px rgba(0,108,255,.1);
}
.ser .tile img
{
	width: 80px;
}
.ser .tile h4
{
	font-size: 16px;
	font-weight: 700;
	color: #280526;
	margin: 30px 0px 15px;
	padding: 0px;
}
.ser .tile p
{
	font-size: 16px;
	color: #555;
	margin: 0;
}
.why
{
	position: relative;
	overflow: hidden;
}
.why:after
{
	content: '';
	display: block;
	position: absolute;
	width: 500px;
	height: 500px;
	border-radius: 30%;
	transform: rotate(45deg);
	top: auto;
	right: -10%;
	left: auto;
	bottom: -12%;
	background-color:  #e8cfe6;
	opacity: .1;
	z-index: 1;
}
.why img
{
	position: relative;
	max-width: 90%;
	z-index: 10;
}
.why .fa-li
{
	color: #ffc92a;
}
.why li
{
	font-size: 16px;
	margin-bottom: 8px;
}
.sp .tile
{
	text-align: center;
	padding: 15px;
	border-radius: 5px;
	border:1px solid #dddddd;
	margin-bottom: 30px;
	height: 100%;
	transition: all .4s;
}
.sp .tile:hover
{
	transform: translateY(-20px);
}
.sp .tile img
{
	width: 80px;
}
.sp .tile h4
{
	font-size: 18px;
	color: #000;
	font-weight: 700;
	margin: 30px 0 10px;
	padding: 0px;
	text-transform: uppercase;
}
.sp .tile p
{
	font-size: 16px;
	color: #444;
	margin: 0px;
}
.ind
{
	background:url(../images/industry-bg.jpg) center no-repeat;
	background-size: cover;
	color: #fff;
}
.ind .title
{
	color: #fff;
}
.ind li
{
	margin-bottom: 8px;
}
.api
{
	text-align: center;
}
.api img
{
	display: inline-block;
	height: 50px;
}
footer
{
	background-color: #280526;
	padding: 30px 0px;	
	font-size: 15px;
	color: #ccc;
	position: relative;
	overflow: hidden;
}
footer:after
{
	content: '';
	display: block;
	position: absolute;
	width: 700px;
	height: 700px;
	border-radius: 30%;
	transform: rotate(45deg);
	top: auto;
	left: -10%;
	right: 0;
	bottom: -150%;
	background-color:  #9e5b99;
	opacity: .1;
	z-index: 1;
}
footer .container,
footer .container *
{
	z-index: 10;
}
footer h3
{
	font-size: 18px;
	font-weight: 400;
	text-transform: capitalize;
	color: #fff;
	margin: 0px 0px 15px;
	padding: 0px;
}
footer .fa-ul
{
	margin-left: 0;
}
footer li
{
	margin-bottom: 5px;
}
footer li a,footer a
{
	font-size: 15px;
	color: #ccc;
}
footer li a .fa-li
{
	opacity: 0;
}
footer li a:hover
{
	color: #fff;
	text-decoration: none;
}
footer li a:hover .fa-li
{
	opacity: 1;
}
.pageBanner
{
	display: block;
	width: 100%;
	position: relative;
	height: 350px;
	overflow: hidden;
}
.pageBanner img
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.pageBanner .caption
{
	margin-top: 15%;
	color: #fff;
}
.pageBanner .caption h1
{
	text-transform: capitalize;
	font-weight: 700;
	font-size: 30px;
	margin: 0 0 20px;
	line-height: 30px;
}
.pageBanner .caption h1 small
{
	display: block;
	font-size: 16px;
	color: #f4f4f4;
	text-transform: capitalize;
}
.pr .tile
{
	border-radius: 6px;
	background-color: #fff;
	border: 1px solid #eee;
	box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.1);
	margin-bottom: 30px;
	overflow: hidden;
}
.pr .tile:before
{
	content: '';
	display: block;
	position: absolute;
	top: 25px;
	left: 25px;
	right: 30px;
	bottom: 20px;
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	opacity: .8;
	z-index: -1;
}
.pr .tile:after
{
	content: '';
	display: block;
	position: absolute;
	top: 35px;
	left: 40px;
	right: 40px;
	bottom: 10px;
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	opacity: .8;
	z-index: -2;
}
.pr .tile .tile-head
{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 30px 15px;
	background-color: #fff;
	color: #280526;
	border-top: 3px solid #280526;
	text-align: center;
}
.pr .tile .tile-head h3
{
	font-size: 22px;
	font-weight: 700;
	padding: 0px;
	margin: 10px 0px 5px;
}
.pr .tile .tile-head label
{
	display: block;
	font-size: 18px;
}
.pr .tile .tile-body .table-striped tbody tr:nth-of-type(odd) {
	background-color: #fff;
}
.pr .tile .tile-body .table-striped tbody tr:nth-of-type(even) {
    background-color: #f5f6f9;
}
.pr .tile .tile-body .table td
{
	/*border-color: #f5f6f9;*/
	font-size: 15px;
}
.pr .tile .tile-body .table
{
	border-color: #f5f6f9;
	border-bottom: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
}
.pr .tile .tile-body .btn
{
	background-color: #280526;
	border-color: #280526;
	color: #fff;
	padding: 0px 30px;
	line-height: 40px;
	border-radius: 30px;
	margin: 20px 0px;
}
.pr .tile-yel .tile-head
{
	border-color: #f9c22c;
	color: #f9c22c;
}
.pr .tile-yel .tile-body .btn
{
	border-color: #f9c22c;
	background-color: #f9c22c;
}
.pr .tile-org .tile-head
{
	border-color: #fb6a31;
	color: #fb6a31;
}
.pr .tile-org .tile-body .btn
{
	border-color: #fb6a31;
	background-color: #fb6a31;
}
.pr .tile-grn .tile-head
{
	border-color: #38d84a;
	color: #38d84a;
}
.pr .tile-grn .tile-body .btn
{
	border-color: #38d84a;
	background-color: #38d84a;
}
.services .tab-pane
{
  padding:15px;
  background-color:#fff;
  border:1px solid #eee;
  border-radius:6px;
}
.services .nav-tabs
{
  position:relative;
  background-color:#fff;
  box-shadow: none;
  border: 1px solid #eee;
  border-radius:6px;
}
.services .nav-tabs li
{
  margin:0px!important;
}
.services .nav-tabs li a
{
  position:relative;
  margin-right:0px!important;
  padding: 20px 15px!important;
  font-size:16px;
  border:none!important;
  color:#333;
}
.services .nav-tabs a:hover
{
  background-color:#fff!important;
  border:none;
}
.services .nav-tabs li a img
{
	display: inline-block;
	height: 30px;
	margin-right: 10px;
}
.services .slider
{
  display:inline-block;
  width:30px;
  height:4px;
  border-radius:3px;
  background-color:#280526;
  position:absolute;
  z-index:200;
  bottom:0;
  transition:all .4s linear;
  
}
.services .nav-tabs .active
{
  background-color:transparent!important;
  border:none!important;
  color:#280526!important;
  font-weight: 700;
}
.res .card
{
	padding: 15px;
	border-radius: 6px;
	border-top: 4px solid #280526;
}
.res .card .title
{
	font-size: 20px;
	color: #280526;
}
.res .su img
{
	width: 60px;
	max-width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.res .su label
{
	display: block;
	text-align: center;
	font-size: 15px;
	color: #333;
	font-weight: 700;
}
.form-group label
{
	font-size: 14px;
}
.form-control
{
	height: 40px;
	border-radius: 0px;
	border:none;
	border-bottom: 1px solid #ddd;
}
.form-control:focus
{
	border-color: #280526;
	box-shadow: none;
}
.input-group-text
{
	border-radius: 0px;
	background-color: #fff;
	border:none;
	border-bottom: 1px solid #ddd;
}
.con p
{
	font-size: 15px;
	color: #555;
}
.con .fa-ul li
{
	margin-bottom: 10px;
	color: #333;
}
.con .fa-ul li .fa-li
{
	font-size: 18px;
	color: #280526;
}
.con .fa-ul li a
{
	color: #333;
}
.con iframe
{
	width: 100%;
	height: 250px;
	border:1px solid #ddd;
	border-radius: 6px;
	padding: 10px;
	background-color: #fff;
	box-shadow: none;
}
.border-t-lev
{
	border-top: 3px solid #280526;
}
.login
{
	position: relative;
	overflow: hidden;
	height: 100%;
	background-image:url(https://images.pexels.com/photos/577210/pexels-photo-577210.jpeg?auto=compress&cs=tinysrgb&h=650&w=940);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #555;
	background-blend-mode: multiply;
}
.login .container,
.login .row
{
	height: 100%;
}
.login .title
{
	color: #fff;
}
.login .title a
{
	color: #ccc;
	font-size: 15px;
}
.login .tile
{
	position: relative!important;
	text-align: center;
	padding: 30px 15px;
	border-radius: 5px;
	cursor: pointer;
	z-index: 10;
	background-color: rgba(255,255,255,.9);
}
.login .tile:hover
{
	box-shadow: 0px 0px 20px 5px rgba(0,108,255,.1);
}
.login .tile img
{
	width: 80px;
}
.login .tile h4
{
	font-size: 16px;
	font-weight: 700;
	color: #280526;
	margin: 30px 0px 15px;
	padding: 0px;
}
.res .sMod .tile
{
	padding: 15px;
}
.res .sMod img
{
	display: inline;
	width: 40px;
	height: 40px;
	margin-right: 20px;
	float: left;
	vertical-align: bottom;
}
.res .sMod h3
{
	font-size: 20px;
	font-weight: 600;
	color: #280526;
	padding: 0px;
	margin: 0px 0px 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
.res .sMod h3 small
{
	display: block;
}
.res .sMod h3:after
{
	content: '';
	display: block;
	clear: both;
}
.res .sMod p
{
	font-size: 16px;
	color: #555;
}
.resTalBen
{
	background-color: #280526;
	color: #fff;
}
.resTalBen .title
{
	color: #fff;
	text-align: center;
}
.resTalBen h3
{
	font-size: 16px;
	padding: 0px;
	font-weight: 600;
	text-transform: uppercase;
}
.resTalBen p
{
	color: #ccc;
}
.resTalBen .img
{
	width: 80px;
	height: 80px;
	background-color: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 80px;
	margin: 0 auto 20px;
	position: relative;
}
.resTalBen .img:after
{
	content: '';
	position: absolute;
	display: block;
	width: 90px;
	height: 90px;
	border: 1px dashed #fff;
	border-radius: 50%;
	top: -4.5px;
	left: -4.5px;
}
.resTalBen .img img
{
	max-width: 50px;
	max-height: 50px;
}
.faq .card-header
{
	padding: 0px;
	background-color: #fff;
}
.faq .card-header .btn-link
{
	display: block;
	width: 100%;
	padding: 10px 15px;
	text-align: left;
	color: #333;
}
.faq .card-header .btn-link:before
{
	content: "\f054";
	font-family: fontawesome;
	display: inline-block;
	font-size: 14px;
	width: 20px;
}
.faq .card-header .btn-link:hover,
.faq .card-header .btn-link:focus
{
	text-decoration: none;
}
.abt
{
	position: relative;
	overflow: hidden;
}
.abt:after
{
	content: '';
	display: block;
	position: absolute;
	width: 500px;
	height: 500px;
	border-radius: 30%;
	transform: rotate(45deg);
	top: auto;
	right: -10%;
	left: auto;
	bottom: -12%;
	background-color:  #e8cfe6;
	opacity: .1;
	z-index: 1;
}
.abt img
{
	position: relative;
	max-width: 90%;
	z-index: 10;
}
/*----media query----*/

@media only screen and (max-width: 767px){
	.navbar
	{
		background-color: #fff;
	}
	.topNav,.navbar
	{
		box-shadow: 0px 2px 3px 1px rgba(0,0,0,0.1);
	}
	.navbar .navbar-brand img:nth-child(1)
	{
		display: none;
	}
	.navbar .navbar-brand img:nth-child(2)
	{
		display: block;
	}
	.navbar-nav li a
	{
		color: #333;
	}
	.navbar-toggler
	{
		background-color: #280526;
	}
	.navbar-toggler span
	{
		color: #fff;
		height: auto;
		margin: 5px 0;
	}
	.banner
	{
		padding-top: 35%;
		background-color: #555;
		background-blend-mode: multiply;
		padding-bottom: 60px;
		height: auto;
	}
	.banner .caption
	{
		width: 100%;
	}
	.banner .caption h1
	{
		font-size: 24px;
	}
	.banner .caption h2,
	.banner .caption h3
	{
		font-size: 16px;
	}
	.cl
	{
		height: auto;
	}
	.cl .col
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.cl img
	{
		height: auto;
		max-height: 80px;
	}
	.ser .tile,.sp .tile
	{
		height: auto;
	}
	footer .fa-ul
	{
		margin-left: 15px;
	}
	.pageBanner
	{
		height: 250px;
	}
	.pageBanner .caption
	{
		margin-top: 100px;
	}
	.pageBanner .caption h1
	{
		font-size: 24px;
	}
	.services .nav-tabs
	{
		display: -webkit-box;
		display: -moz-box;
		overflow-y: auto;
	}
	.services .slider
	{
		display: none;
	}
	.services .nav-tabs .active:after
	{
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #280526;
		border-radius: 1.5px;
	}
	.res .su .col
	{
		min-height: 130px;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.login
	{
		height: auto;
		overflow-x: visible;
	}
	.login .tile
	{
		padding: 15px;
		margin-bottom: 15px;
	}
	.login .title a
	{
		float: none;
		position: absolute;
		top: -20px;
		left: 15px;
	}

}
@media only screen and (min-width: 767px) and (max-width: 1024px){
	.navbar
	{
		background-color: #fff;
	}
	.topNav,.navbar
	{
		box-shadow: 0px 2px 3px 1px rgba(0,0,0,0.1);
	}
	.navbar .navbar-brand img:nth-child(1)
	{
		display: none;
	}
	.navbar .navbar-brand img:nth-child(2)
	{
		display: block;
	}
	.navbar-nav li a
	{
		color: #333;
	}
	.navbar-nav li a.btn-yellow
	{
		display: inline-block;
	}
	.navbar-toggler
	{
		background-color: #280526;
	}
	.navbar-toggler span
	{
		color: #fff;
		height: auto;
		margin: 5px 0;
	}
	.banner
	{
		padding-top: 22%;
		background-color: #555;
		background-blend-mode: multiply;
	}
	.banner .caption
	{
		width: 100%;
	}
	.banner .caption h1
	{
		font-size: 24px;
	}
	.cl img
	{
		height: auto;
		max-height: 80px;
	}
	.pageBanner
	{
		height: 250px;
	}
	.services .nav-tabs
	{
		display: -webkit-box;
		display: -moz-box;
		overflow-y: auto;
	}
	.services .slider
	{
		display: none;
	}
	.services .nav-tabs .active:after
	{
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #280526;
		border-radius: 1.5px;
	}
	.login
	{
		height: auto;
		overflow-x: visible;
	}
	.login .tile
	{
		padding: 15px;
		margin-bottom: 15px;
	}
	.login .title a
	{
		float: none;
		position: absolute;
		top: -20px;
		left: 15px;
	}
}
.white{color:#FFF;}
p{
	text-align:justify;
}